[DM-PsychoNature UTUIDataProvider_MapInfo]
MapName=DM-PsychoNature
FriendlyName=PsychoNature
NumPlayers=8 to 30 Players Author: Cathode_UT2004
PreviewImageMarkup=<Images:DM-PsychoNature.Texture.ScreenShot>
Description=None
